/*ENGLISH*/


	
/*2ndpage-header
-------------------------------------*/
#contents_wrap{
	border: solid 3px #d6000f;
	padding:5px 35px;
	margin:10px 0 20px 0;
	}

h1{
	margin:10px 0 10px 0;
	padding:0;		
}

.sentence_line{padding:5px 0 5px 0;
	border-top:solid 1px #d6000f;}
.page_title{
	clear:both;
	margin:15px 0 0 0;
	border-bottom:solid 1px #d6000f;
	font-size:24px;
	padding:8px 10px 8px 5px;
	line-height:1.2em;
	color:#d6000f;
	font-weight:bold;
	}
	
.pastpage_title{
	margin:15px 0 0 0;
	font-size:24px;
	padding:8px 10px 8px 5px;
	line-height:1.2em;
	color:#d6000f;
	font-weight:bold;
	}
.pastpage_title_2{
	margin:25px 0 0 0;
	border-bottom:solid 1px #b39a38;
	font-size:24px;
	padding:8px 10px 8px 5px;
	line-height:1.2em;
	color:#b39a38;
	font-weight:bold;
}	
	
	
/*SUMMRY
-------------------------*/
.sentence{
	margin:15px 5px 28px 5px;
	color:#3f3f3f;
	font-size:16px;
	line-height:1.4em;}
.sentence_text1{
	color:#d6000f;}

.sentence_btn{
	text-align:center;
	padding:10px;
	}
.top_contents2015{
	/*border: solid 3px #068f72;*/
	margin:10px 0 30px 0;
	overflow:hidden;}
.contents_2015_btn{
	text-align:center;
	}
.contents_2015_btn ul{
	width:890px;
	margin:0 auto;;
	text-align:center;
	list-style:none;}
.contents_2015_btn li{
	list-style:none;
	float:left;
	margin:3px 6px 5px 8px;
	width:278px;
	height:246px;
	background-color:#000;
	}



/*2014SUMMRY
-------------------------*/
.contents2014{
	padding:15px 0px;
	margin:10px 0 0px 0;
	overflow:hidden;}
.top_contents2014{
	border: solid 3px #068f72;
	padding:15px 35px;
	margin:10px 0 20px 0;
	overflow:hidden;}
.contents_2014logo{
	text-align:center;
	margin:20px 0 0 0;
	background-color:#068f72;}
.contents_2014_btn{
	text-align:center;
	
	}
.contents_2014_btn ul{
	width:980px;
	margin: 0 ;
	text-align:center;
	list-style:none;}
.contents_2014_btn li{
	list-style:none;
	float:left;
	margin:3px 6px 5px 4px;
	}
	
.page2014_title{
	margin:0 0 0 0;
	border-bottom:solid 1px #057377;
	font-size:22px;
	padding:8px 10px 8px 5px;
	line-height:1.2em;
	color:#057377;
	font-weight:bold;
	}
		
/*special
-------------------------------------*/
.special_logo{
	width:334px;
	margin:15px auto 0;}
.special_btn{
	width:100%x;
	margin:10px auto;}
.special_btn img{
	margin:10px 4px 0 3px;}

.spe_titl_text1{
	font-size:17px;
	font-weight:100;
	color:#000;}
.special_photo{
	text-align:left;
	margin:0 20px 20px 0;}
	
	
.message_photo{
	margin:10px 0 10px 0px;
	overflow:hidden;
	background-color:#f1f0ee;
	padding:10px;
}
.message_text{
	color:#b89831;
	font-size:18px;
	font-weight:bold;
	margin:0 0 5px 5px;
	border-left:solid 5px #b89831;
	padding:0 0 0 5px;}
	
.cap_box {
	width: 180px; 
	height: 180px; 
	float:left;
	list-style:none;
	margin:2px;
}
.cap_box img{
	width: 180px; 
	height: 180px; 
}

.cap_over{
	display: none;
	background: rgba(40, 34, 42, 0.6);
}
.cap_name{
	line-height: 1.2em;
	font-size: 20px;
	color: #fff;
	padding:5px 10px 0 ;
}
.cap_org{
	line-height: 1.1em;
	font-size: 13px;
	color: #fff;
	padding:0px 10px;
	vertical-align:bottom;
}
.cap_org2{
	line-height: 1.1em;
	font-size: 12px;
	color: #fff;
	padding:0px 10px;
	vertical-align:bottom;
}
.cap_link{color:#d6000f; font-size:16px; width:150px; margin:5px auto 5px; text-align:center; background-color:#ededed;}
.cap_link a {text-decoration:none; padding:3px 6px; display:block; background:#fff;padding:6px 5px;}
.cap_link a:link { color:#d6000f;padding:6px 5px;}
.cap_link a:visited { color:#d6000f;padding:8px 5px;}
.cap_link a:hover { text-decoration:none; color:#fff; background-color:#d6000f;padding:6px 5px;}

.message_detail{
	width:890px;
	padding:10px;
	margin:15px auto;
	background-color:#f1f0ee;
	}
.msg_title{
	width:854px;
	height:48px;
	font-size:40px;
	padding:30px 0 0 100px;
	color:#484848;
	background:url(../special/img/message/message_title_bg.gif) no-repeat ;
}
.msg_sentence{
	width:860px;
	margin:15px auto 0;
	overflow:hidden;
	}
.msg_left{
	float:left;
	width:264px;
	height:100%;
	margin:0 3px 0 0;}
.msg_left p{
	margin:0;}	
.msg_left_text{
	margin:15px 0 0 0 ;
	color:#b79831;
	font-size:17px;
	letter-spacing:0.06em;
	line-height:1.3em;}
.msg_right{
	float:right;
	padding:0px 0 7px 20px;
	color:#3474747;
	width:573px;
	background:url(../special/img/message/yazirusi.png) no-repeat left top;
}
.msg_right p{
	margin:0 0 5px 0;}
.msg_right_text{
	background: #fff;
	color: #60605f;
	padding: 1.3em;
	margin:0 4px 0 0;
	font-size: 16px;
	line-height: 1.3em;
	position: relative;
	box-shadow: 4px 3px #b3b3b3;
	border-radius: 5px;
	overflow:hidden;
	}
.msg_line{
	width:854px;
	margin:5px auto;}

.msg_link{color:#fff; font-size:16px; width:200px; margin:10px auto 5px; text-align:center; background:#d6000f; border:solid 3px #c9c9ca;}
.msg_link a {text-decoration:none; padding:3px 6px; display:block; background:#d6000f; padding:8px 5px;}
.msg_link a:link { color:#fff;padding:8px 5px;}
.msg_link a:visited { color:#fff;padding:8px 5px;}
.msg_link a:hover { text-decoration:none; color:#fff; background-color:#b39a38;padding:8px 5px;}

.msg_img1{
	margin:2px 4px;
	}
.msg_img2{
	text-align:center;
	margin:4px;}
.msg_midasi{
	font-size:20px;
	padding:5px;
	background-color:#f6f5d5;
	}

#readmore a {text-decoration:none; padding:3px 6px; display:block; width:200px; background:#d6000f; padding:8px 5px; text-align:center; margin:0 auto; }
#readmore a:link { color:#fff;padding:8px 5px; display:block; width:200px;}
#readmore a:visited { color:#fff;padding:8px 5px; display:block; width:200px;}
#readmore a:hover { text-decoration:none; color:#fff; background-color:#b39a38;padding:8px 5px; display:block; width:200px;}

.btnlink_2015 a {color:#fff; font-size:18px; width:330px; margin:20px auto 20px; text-align:center; background:#d6000f; border:solid 3px #c9c9ca;}
.btnlink_2015 a:link { color:#fff;padding:10px 5px; display:block; text-decoration:none;}
.btnlink_2015 a:visited { color:#fff; display:block;}
.btnlink_2015 a:hover { text-decoration:none; color:#fff; background-color:#b39a38; display:block; }



.world_title{
	width:850px;
	margin:5px auto 10px;}
.world_right{
	float:right;
	padding:0px 0 7px 5px;
	color:#3474747;
	width:573px;
}

.world_right_text{
	background: #fff;
	color: #60605f;
	padding: 1.4em;
	margin:0 4px 0 0;
	font-size: 16px;
	line-height: 1.6em;
	position: relative;
	box-shadow: 4px 3px #b3b3b3;
	border-radius: 5px;
	overflow:hidden;
	}
.world_left_text{
	margin:10px 0 0 0 ;
	color:#b79831;
	font-size:15px;
	line-height:1.5em;}

.world_left{
	float:left;
	width:275px;
	height:100%;
	margin:0 3px 0 0;}





/*library
----------------------------------*/
.lib_annai{
	padding:5px 8px;
	margin:10px 0;
	background-color:#e5e5e5;}
#contents .library{
	padding:20px;
	width:700px;
	margin:10px auto 20px;
	background-color:#e4dee9;}
.liblaly_text1{
	color:#4a55e9;
	font-size:12px;
	line-height:1.2em;
	margin:5px 0 5px 0;}
.liblaly_img{
	margin:0 10px 0 0;
	border:3px solid #fff;
}
.liblaly_line{
	margin:10px 0;
	border: dotted 1px #252a73;
}
.liblaly_listbox{
	font-size:13px;
	margin:5px 0 30px 0;
	width:100%;
	background-color:#d6000f;
	}
.liblaly_listbox td{
	padding:2px 3px;}


.liblary_annnai{
	width: 780px;
	margin: 5px auto;
	padding:10px;
	background-color: #efe1ee;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}
.liblaly_listtable{
	font-size:13px;
	}
.liblaly_list{
	background-color:#d6000f;
	margin:10px 0 0 0;
	}

.liblaly_td1{
	background-color:#fff;
	font-weight:100;
	padding:3px;}

.liblaly_td2{
	background-color:#d7dced;
	font-weight:100;
	padding:1px;}
.liblaly_td3{
	background-color:#fff;
	border:1px solid #fff;
	}
.search_box{
	width:300px;
	padding:5px 15px 5px 23px;
	margin:0 0 0 505px;
	border-style:none;
	text-align:right;
	background:url(../library/img/seach.gif) no-repeat #cbd6ec;
   -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}
#id_search{
	width:230px;
}
.liblaly_linkbox{
	width:860px;
	margin:10px auto 20px;
	}
.liblaly_linkbox td{
	text-align:center;
	padding:3px;
	background-color:#d6000f;
	color:#fff;
	font-size:12px;}
.liblaly_linkbox a:link { color: #fff; }
.liblaly_linkbox a:visited { color:#fff; }
.liblaly_linkbox a:hover { color:#b39a38; }


/* Library-Form
-------------------------------------*/
.li_form_box{
	 margin:20px auto 30px;
	 width:730px;
	 background-color:#fff;}
.li_td{
	padding:5px 8px;} 

.li_form_text{
	color:#2d2d2d;
	font-size:15px;
	padding:0 7px 0 0;
	font-weight:bold;}
.li_form_text2{
	color:#2d393a;
	font-size:13px;
	padding:0 5px;
	}
.li_form_text3{
	color:#314e5e;
	font-size:13px;
	padding:0 3px 0 2px;
	}
.li_form_text4{
	color:#d70a4e;
	font-size:12px;
	padding:0 5px 0 0;
	}
.li_inpt{
	padding:2px;
	}
.li_list{
	margin:5px auto;
	width:700px;
	font-size:16px;}
.li_list ul{
	margin:10px 10px;
	font-size:15px;}
.li_list li{
	list-style:none;
	text-indent:-0.8em;
	line-height:1.3em;
	margin:3px 0 3px 0;}

/* MAIL
-------------------------------------*/
.mail_box{
	 margin:20px auto 30px;
	 width:700px;
	 background-color:#d6000f;}
.mail_td{
	padding:15px 10px;} 
.mail_td_text{
	font-weight:bold;
	color:#3e3e3d;
	font-size:15px;
	padding:0 10px;}
.mail_td_text2{
	font-size:13px;
	padding:10px;}

/* NEWSLETTER
-------------------------------------*/
.letter_bt{
	width:593px;
	margin:10px auto;
	padding:50px 0;
	background:url(../news/img/bg.gif) no-repeat center top;
}

.letter_back{
	width:694px;
	height:372px;
	margin:20px auto;
	background:url(../news/img/backnumber_bg.gif) no-repeat center top;
}
.letter_number{
	width:593px;
	text-align:center;
	padding:170px 0 0 0 ;
	color:#baa44c;
	font-weight:bold;
	font-size:15px;
	}
.magazine_letter{
	margin:10px 0 0 130px;}
.magazine_letter2{
	margin:5px auto;
	width:680px;}

.magazine_title{
	margin:10px 0 0 130px;}
.magazine_btn{
	width:330px;
	margin:10px auto;}
.magazine_btn img{
	margin:20px 15px 10px 10px;}

.backnumber_btn{
	width:450px;
	padding:120px 0 0 205px;
	}
.backnumber_btn1{
	margin:0 0 10px 0;}
	
.backnumber_btn2{
	width:450px;
	height:89px;
	background:url(../news/img/backnumber_btn2.gif) no-repeat center top;}


.setectmenu{
	width:450px;
	padding:50px 0 0 0;
	text-align:center;}




/*kikaku_contents
-------------------------------------*/
#kikaku_titlebg{
	width:950px;
	margin:10px auto 0;
	background:url(../submit/img/proposal/kikaku_bg.gif) repeat-x;
	overflow:hidden;
	padding:5px;
	height:310px;
}
.kikaku_title{
	float:left;
	width:360px;
	padding:0 0px;
	}
.kikaku_title_img{
	margin:0 0 0 10px;}
#coin-slider{
	position:relative;
	float:right;
	overflow:hidden;
	width:520px;
	margin:0 10px 0 0;}
.kikaku_winner{
	margin:25px 0 5px 48px;
	}
.kikaku_bt{
	margin:11px 0 0 10px;}
.kikaku_bt p{
margin:6px 0 0 0;}
.form_text1{
	font-size:13px;
	color:#d6000f;
	line-height:1.1em;}

.kikaku_comments{
	color:#535353;
	line-height:1.6em;
	font-size:16px;
	margin:10px 10px 0 0;}

.kikaku_comments2{
	color:#535353;
	padding:30px 20px 0 0;
	line-height:1.3em;
	font-size:14px;
	text-align:right;
	overflow:hidden;}

.kikaku_comments_photo{
	width:120x;
	height:149px;
	float:left;
	margin:0px 10px 0 10px;}
.kikaku_link{
	width:930px;
	margin:20px auto 15px;
	list-style:none;
	color:#fff;
	font-size:18px;
	text-align:center;
	border:solid 3px #c9c9ca;
	}
.kikaku_link a {text-decoration:none; padding:10px 10px; display:block; background:#d6000f;}
.kikaku_link a:link { color:#fff;}
.kikaku_link a:visited { color:#fff;}
.kikaku_link a:hover { text-decoration:none; color:#fff; background-color:#b39a38;}



/*audi_contents
-------------------------------------*/
#contents_titlebg{
	width:950px;
	margin:10px auto 0;
	background:url(../submit/img/photo_bg.gif) no-repeat;
	overflow:hidden;
	padding:5px;
	height:310px;
}
.contents_finaltitle{
	text-align: center;
	margin:10px 0;}
	
	
.entry_contentsbox{
	width:930px;
	margin:10px auto;
	background-color:#d8b941;}
.entry_contentsbox td{
	padding:10px 10px;
	font-size:14px;
	line-height:1.5em;
	color:#575651;}


.viewer {
	float:right;
	margin:12px 22px 0 0;
	width: 554px;
	height: 275px;
	text-align: left;
	overflow: hidden;
}

.viewer ul {
	width: 554px;
	height: 275px;
	text-align: left;
	overflow: hidden;
	position: relative;
}

.viewer ul li {
	top: 0;
	left: 0;
	width: 517px;
	display: none;
	position: absolute;
}




/*SUBMIT
-------------------------------------*/
.rules_box{
	margin:0 0 20px 10px;
	width:780px;
	color:#454545;}
.rules_box img{
	padding:5px 0 0 0;}
.rules_box td{font-size:11px; line-height:1.2em; background-color:#e9e8f2; border-right:solid 2px #fff; padding:4px;
}
.rules_box_td2{background-color:#fff;
}
.rules_tate{
	width:720px;
	margin:5px 0 10px 20px;}
	
.oubo_linkbox{
	width:860px;
	margin:3px auto 10px;
	}
.oubo_linkbox td{
	text-align:center;
	padding:3px;
	background-color:#0c9275;
	color:#fff;
	font-size:14px;}
.oubo_linkbox a:link { color: #fff; }
.oubo_linkbox a:visited { color:#fff; }
.oubo_linkbox a:hover { color:#92eeda; }

.oubo_list{
	margin:0 10px 3px 0;
	}
.oubo_list ol{
	margin:0 5px 10px 40px;
	font-size:15px;
	line-height:1.4em;}
.oubo_list li{
	font-size:15px;
	padding:0 0 0 0px;
	margin:2px 0 4px 0 ;
}
.oubo_list ul{
	list-style:none;
	margin:0 5px 0 50px;
	font-size:15px;
	line-height:1.3em;
	text-indent: -0.8em;
}
.oubo_list2{
	margin:0 5px 5px 20px;
	font-size:15px;
}
.oubo_list2 li{
	padding:0 0 2px 10px;
}
.oubo_list2 ul{
	list-style:none;
	margin:0 5px 0 10px;
	font-size:15px;
	line-height:1.1em;
	text-indent: -0.8em;
}
.oubo_list3{
	margin:5px 5px 0 20px;}
.oubo_list3 li{
	padding:3px 0 3px 30px;
	background:url(../img/mark.gif) no-repeat;
	font-size:15px;
	font-weight:bold;
}
.oubo_list3 ul{
	list-style:none;
	margin:0 5px 0 10px;
	line-height:1.1em;
	text-indent: -0.8em;
}

.oubo_list4{
	margin:0 5px 5px 40px;}
.oubo_list5{
	padding:0 0 0 20px;}
.oubo_list6{
	margin:7px 0 5px 5px;
	font-size:15px;}
	
.oubo_list6 li{
	padding:0 0 5px 0px;
}
.oubo_list6 ul{
	list-style:none;
	margin:0 5px 0 20px;
	font-size:15px;
	line-height:1.2em;
	text-indent: -1.5em;
}

.oubo_midasi1{
	font-size:16px;
	font-weight:600;
	color:#8b7626;
	margin:7px 0 0 35px;}

.oubo_font{
	font-size:15px;}
.oubo_font_indent{
	margin:0 0 7px 13px;
	line-height:1.3em;
	}

.oubo_box{
	width:820px;
	margin:0 10px 10px 40px;
	background-color:#b49622;}
	
.oubo_box td{
	padding:3px;
	font-size:15px;
	line-height:1.3em;}
.oubo_box_text1{
	background-color:#f3d4e7;
	color:#be2259;
	font-size:15px;
	padding:2px;
	font-weight:bold;
}
.oubo_box_text2{
	color:#d6000f;
	font-size:15px;
	padding:6px 0px;
	font-weight:bold;
}
.oubo_style{
	width:900px;
	padding:3px 10px ;
	border: solid 1px;
	margin:3px 0;}
.oubo_style2{
	padding:5px 0 5px 30px;
	font-size:15px;
	}

.list_style1{
	margin:0 0 0 20px;
	font-size:15px;}
	

.entry_box{
	width:770px;
	padding:20px 10px;
	margin:30px auto;
	border:solid 2px #e8e7ed;}	
.entry_text{
	width:740px;
	margin:0 0 5px 15px;
	font-size:15px;
	font-weight:bold;
	color:#be2259;
	line-height:1.3em;

}

.rule_text1{
	color:#d22d3d;
	font-size:15px;
	font-weight:bold;
}

.rule_list{
	margin:0 0 0 20px;}
.rule_list li{
	padding:0 0 3px 0;
}
.rule_list ul{
	list-style:none;
	margin:0 5px 0 0;
	font-size:14px;
	line-height:1.4em;
	text-indent: -1.5em;
}
.rule_style1{
	margin:0 0 0 40px;
	}
.rule_style2{
	margin:0 0 5px 10px;
	text-indent: -0.5em;}	


.rule_list2{
	list-style:none;
	margin:0 0 3px 0;
	padding:0  0 0 20px;
	font-size:14px;
	line-height:1.3em;
	text-indent: -1.5em;
}
.judging_line{
	list-style:none;
	margin:0 0 8px 10px;
	font-size:16px;
	line-height:1.3em;
	text-indent:-0.5em;
}
.judging_style1{
	margin:0 0 8px 20px;
	font-size:16px;
	line-height:1.3em;
	
}


/*rule2015
-------------------------------------*/
.rule_linkbox{
	width:100%;
	margin:10px auto 20px;
	}
.rule_linkbox td{
	text-align:center;
	padding:3px;
	background-color:#d6000f;
	color:#fff;
	font-size:12px;}
.rule_linkbox a:link { color: #fff; }
.rule_linkbox a:visited { color:#fff; }
.rule_linkbox a:hover { color:#b39a38; }


/*Text_style
-------------------------------------*/
.headline1{
	margin:20px 0 10px 0;
	font-size:18px;
	font-weight:bold;
	background-color:#f1ecd8;
	padding:4px 5px;
	color:#3c3c3c;
	border-left: solid 6px #b39a38;
	}
.headline_s{
	font-size:14px;
	font-weight:bold;
	color:#d6000f;
	}
.headline2{
	margin:20px 0 10px 0;
	font-size:17px;
	font-weight:bold;
	background-color:#dad8e1;
	padding:2px 5px;
	color:#5930c0;}


.midasi1{
	font-size:16px;
	font-weight:600;
	color:#8b7626;
	margin:5px 0 0 0 ;}
.midasi3{
	font-size:18px;
	font-weight:600;
	color:#0e5f6a;
	text-align:center;}
	
.midasi2{
	font-size:13px;
	font-weight:600;
	padding:0 0 0 15px;
	color:#5f5981;
	line-height:1.3em;}
.midasi4{
	margin:20px 0;
	font-size:17px;
	font-weight:600;
	color:#f5601f;
	}
.midasi5{
	margin:10px 0 0 0px;
	font-size:14px;
	font-weight:600;
	color:#2985eb;
	}

.midasi6{
	font-size:15px;
	font-weight:600;
	color:#059173;
	background-color:#e0dee8;
	padding:0 0 0 10px;}

.text_1{
	color:#c50227;
	}

.text_2{
	width:780px;
	margin:10px auto;
	color:#c50227;
	}
	

/* Previous
-------------------------------------*/
.prev_box{
	margin:20px 0;
	overflow:hidden;
	clear:both;
	}
.list_prev{
	float:left;
	width:100px;
	background-color:#d6000f;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
	padding:3px 10px;
	text-align:center;
	color:#fff;
	font-size:16px;
	}

.list_time{
	float:right;
	width:800px;
	margin:0 0 0 5px;
	overflow:hidden;}
.list_time ul{
	clear:both;
	margin:0px 0 10px 10px;
	padding:0px 0 5px 0;
	}
.list_time li{
	list-style:none;
	float:left;
	margin:0 6px 6px 3px;
	border: solid 1px #000;
	font-size:15px;
	}
.list_time li a {text-decoration:none; 	padding:3px 6px; display:block; background:#fff;}
.list_time li a:link { color:#000;}
.list_time li a:visited { color:#000;}
.list_time li a:hover { text-decoration:none; color:#fff; background-color:#d6000f;}



.past_kikaku{
	width:950px;
	margin:0 0 0 5px;
	overflow:hidden;}
.past_kikaku ul{
	clear:both;
	margin:0 0 20px 0px;
	}
.past_kikaku li{
	list-style:none;
	float:left;
	margin:0 20px 10px 0;
	font-size:16px;
	}
.past_kikaku li a {text-decoration:none; padding:10px 20px; display:block; background:#d6000f;}
.past_kikaku li a:link { color:#fff;}
.past_kikaku li a:visited { color:#fff;}
.past_kikaku li a:hover { text-decoration:none; color:#fff; background-color:#b39a38;}




/*Text_link
-------------------------------------*/
.link_text{
	border:1px solid #d6000f; color:#fff; font-size:13px; text-align:center;}
.link_text a {text-decoration:none; padding:3px 6px; display:block; background:#d6000f;padding:7px 5px;}
.link_text a:link { color:#fff;padding:7px 5px;}
.link_text a:visited { color:#fff;padding:7px 5px;}
.link_text a:hover { text-decoration:none; color:#d6000f; background-color:#fff;padding:7px 5px;}


.bt{
	text-align:center;
	margin:5px 0;}





/*
------------------------------*/
.page_title_event{
	margin:15px auto;
	border-bottom:solid 1px #d6000f;
	text-align:center;
	padding:0 0 10px 0;
	}
.page_title_event2{
	margin:15px auto;
	border-top:solid 1px #d6000f;
	text-align:center;
	padding:30px 0 10px 0;
	}
.event_sakuhin{
	width:870px;
	margin:0 auto;
	overflow:hidden;
	}
.event_message_box{
	background-color:#f5f4f0;
	width:100%;
	margin:0px 0 50px;
	padding:10px 0 10px;
	}
.event_comment{
	width:870px;
	margin:10px auto 10px;
	overflow:hidden;
	border-radius: 5px;
	padding:10px;}
.event_commen_img img{
	border: solid 5px #d3d3d3;
	width:150px;
	height:150px;}
.event_commen_img{
	float:left;
	margin:0 0px 0 105px;}
.event_commen_text{
	width:480px;
	float:right;
	padding:0 110px 0 10px;
	line-height:1.3em;
	color:#5c5c5c;
	font-size:12px;
	}
.event_message{
	background-color:#cdcdcd;
	padding:10px 10px 0;
	text-align:center;
	margin:0 auto;
	width:640px;
	font-size:18px;
	font-weight:bold;
	color:#654102;
	border-radius:10px 10px 0 0;}

.event_movie{
	text-align:center;
	margin:0 auto 10px;
	width:640px;
	height:400px;
	padding:10px;
	border-radius:0 0 10px 10px ;
	background-color:#cdcdcd;}
.event_commen_name{
	font-size:18px;
	color:#000;
	padding:10px 0 10px;}
.event_img{
	float:left;
	width:180px;
	}
.event_img img{
	border: solid 5px #d3d3d3;
	width:170px;
	height:112px;	
}
.event_sakuhin_text{
	width:670px;
	float:right;
	padding:0px 0 0 0;
	line-height:1.8em;
	}
.event_sakuhin_title{
	margin:10px 0 5px 0;
	font-size:22px;
	}
.event_midasi1{
	margin:15px 0 3px 5px;
	font-size:15px;
	font-weight:600;
	color:#8b7626;
	padding:2px;
	background-color:#f4f0dc;}
.event_panel{
	margin:0 0 0 5px;}
.event_panel ul{
	margin:10px 0 0px 30px;}
.event_panel li{
	font-size:14px;
	list-style:none;}	
.event_text1{
	margin:0 0 0 10px;}	

/*registration
------------------------------*/
.regische_box	{
	margin:0 0 0 0px;
	font-size:14px;
	line-height:1.3em;
}
.regi_font2{
	text-align:right;
	margin:0 5px 0 0;
	color:#2f96b0;
	}	


.regische_td1{
	padding:10px;
	border-right:1px solid #fff;
	border-bottom:3px solid #fff;
}

.regische_td2{
	padding:5px 5px 5px 10px;
	border-bottom:3px solid #fff;
}
.regische_td3{
	padding:7px 10px 7px 0;
	border-bottom:3px solid #fff;
	border-right:1px solid #fff;
}
.regische_td2_dot{
	padding:5px 5px 5px 7px;
}

.regische_td3_dot{
	padding:5px 10px 5px 0;
	border-right:1px solid #fff;
}
.regische_text2{
	color:#fff;
	font-size:16px;}


.regische_text3{
	color:#b454442;
	padding:5px;
	font-size:15px;
	padding:5px 5px;
	line-height:1.4em;
	font}


.regische_text{
	font-size:14px;
	color:#fff;
	letter-spacing:0.2em;
	line-height:1.5em;
	padding:15px 0;
}
.regische_day{
	font-size:24px;
	margin:5px 0 0 0;
	font-weight:bold;
}
.regiche_time{
	width:75px;
	text-align:center;
	display:block;
	font-size:12px;
	 background:#7d7d79;
	 padding:2px 5px;
	 color:#fff;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
		  margin:0 0 2px 0;}
.regiche_time2{
	width:75px;
	text-align:center;
	display:block;
	font-size:12px;
	 background:#61b5bc;
	 padding:2px 5px;
	 color:#fff;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
		  margin:0 0 2px 0;}

.regiche_time3{
	width:75px;
	text-align:center;
	display:block;
	font-size:12px;
	 background:#85808f;
	 padding:2px 5px;
	 color:#fff;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
		  margin:0 0 2px 0;}

.regiche_time4{
	width:90px;
	text-align:center;
	text-align:center;
	padding:3px 7px;
	font-size:12px;
	 background:#e08a73;
	 color:#fff;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
		  margin:0 0 2px 0;}
		  
.regiche_time_no{
	width:75px;
	text-align:center;
	display:block;
	font-size:12px;
	 background:#989898;
	 padding:2px 5px;
	 color:#c0c0c0;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
		  margin:0 0 5px 0;}

.regi_font1{
	color:#7e74a1;
	font-size:12px;
}

.event_msg{
	font-size:12px;
	color:#535353;
	margin:0 0 10px 0;}

	
	

/*Works Screening
-------------------------------------*/
.screening_box{
	margin:0 0 10px 0;
	background-color:#a5a4a1;}
.screening_day{
	background-color:#d7000f;
	padding:0 10px;
	margin:15px 0 0 0 ;
	}
.screening_td1{
	padding:5px 10px;
	color:#a38307;
	font-size:14px;
	font-weight:bold;
	line-height:1.3em;
}	

.screening_td2{
	padding:4px;
	color:#1f1f1f;
	font-size:13px;
	line-height:1.3em;
}	



/*1981-2012
-------------------------------------*/
.t1{
	padding:5px 3px;
	color:#3b3b3b;
	font-size:12px;
	line-height:1.3em;}
.t2{
	background-color:#d6000f;
	color:#fff;
	padding:5px;
	font-size:16px;
	font-weight:bold;
}
.t3{
	padding:10px 0 0 0;
	font-size:13px;
	}
.t3-2{
	font-size:13px;
	padding:3px 0 0 0;
}
.t3_digest{
	padding:0;
	font-size:13px;
}
.t4{
	color:#383072;
	font-size:18px;
	font-weight:bold;
	margin:5px 0 0 3px;
	padding:0 0 0 5px;
	border-left: solid 5px #383072;
}
.t5{
	padding:5px;
	font-size:12px;
	}

.past_box table{
	margin:5px 0 0 0;}
.past_tds{
	font-size:12px;
	padding:5px;
	border: solid 1px #d6000f;
	line-height:1.4em;}

.t_text1{
	padding:3px;
	color:#0f636e;
	font-size:13px;
	line-height:1.3em;}
.t_text1 img{
	padding:0 3px 0 0;
	}
.t_text1_s2{
    padding:3px;
	color:#2f9ee4;
	font-size:12px;
	line-height:1.3em;}
.t_text1_l{
	width:470px;
	background-color:#beddde;
	padding:3px;
	margin:5px auto 5px;
	text-align:center;
	font-size:13px;}
.t_style1{
	margin:0 0 0 55px;}
.copy2{
	width:500px;
	text-align:center;
	margin:0 0 0 0;}
.copy2_text{
	margin:15px 0 0 0;
	color:#0f636e;
	font-size:11px;
	line-height:1.3em;}
.copy2_bt_img{
	padding:0 0 10px 0;
	border-bottom:solid 1px #afafaf;
}
.past_backnumber{
	background-color:#f0eef5;}
.bt_backnumber{
	width:550px;
	text-align:center;
	margin:10px;
	}	
.back_close{
	width: 60px;
	margin: 15px auto 25px;
	padding:2px;
	font-size:12px;
	background-color: #e2e1e5;
	border:solid 1px #a1a1a1;
	text-decoration:none;
	font-weight:bold;}

.back_close a:link { color: #626262;text-decoration:none; }
.back_close a:visited { color:#626262;text-decoration:none; }
.back_close a:hover { color:#5a48a7; }




#container{
	margin:0 auto;
	width:580px;}

/*JURORS
------------------------------*/
.jurors_box{
	width:800px;
	margin:5px auto 40px;
	border-right: solid 1px #acacac;
	border-top:solid 1px #acacac;
	font-size:14px;
	background-color:#fff;
	line-height:1.3em;
}

.jurors_box td{
	border-left: solid 1px #acacac;
	border-bottom: solid 1px #acacac;
	padding:2px 3px;
	}
.selector01{
  margin:20px 0 5px 0;
    background:#eaeaea;  
    border-top:1px solid #ccc;  
    border-right:1px solid #ccc;  
    border-left:7px solid #3d2663;  
    border-bottom:1px solid #ccc;  
    padding:5px;
	font-size:18px;
    } 
.selector_s{
	color:#3a3a3b;
	font-size:13px;
	line-height:1.2em;
}
.selector01_s{
	color:#3385a0;
	font-size:12px;
	line-height:1.2em;
}
.selector_text01{
	color:#5d008a;
	}
.selector_text02{
	color:#316bff;
	}
.selector_text03{
	color:#60c003;
	}
.selector_text04{
	color:#f16600;
	}
.selector_text05{
	color:#d867af;
	}
.selector_text06{
	color:#00c0c2;
	}
.t1{
font-size:13px;
padding:3px;}

.t3{
font-size:13px;
padding:3px;
line-height:1.2em;}


.past_box{
	width:700px;
	margin:0 auto; 
	padding:10px;
	background-color: #b7e0ff;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}	